Bug 235843 - [New port] devel/ros-catkin_pkg: Standard Python library for the catkin build system
Summary: [New port] devel/ros-catkin_pkg: Standard Python library for the catkin build...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks: 224895 235845 240637
  Show dependency treegraph
 
Reported: 2019-02-18 19:51 UTC by Trenton Schulz
Modified: 2019-09-22 10:42 UTC (History)
2 users (show)

See Also:


Attachments
shar file for devel/ros-catkin_pkg (2.04 KB, text/plain)
2019-02-18 19:51 UTC, Trenton Schulz
no flags Details
Updated sharfile (2.04 KB, text/plain)
2019-09-17 10:38 UTC, Trenton Schulz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Trenton Schulz 2019-02-18 19:51:03 UTC
Created attachment 202136 [details]
shar file for devel/ros-catkin_pkg

This is a dependency for the rosdep port that I added for bug #224895.
Comment 1 Trenton Schulz 2019-09-17 10:38:28 UTC
Created attachment 207561 [details]
Updated sharfile

Updated sharfile for ports system and updated software.
Comment 2 commit-hook freebsd_committer 2019-09-22 10:42:08 UTC
A commit references this bug:

Author: pi
Date: Sun Sep 22 10:42:04 UTC 2019
New revision: 512574
URL: https://svnweb.freebsd.org/changeset/ports/512574

Log:
  New port: devel/ros-catkin_pkg

  This is a Python library for working with the Catkin package system for ROS.

  Catkin is the main build system for the Robot Operating System.

  WWW: http://github.com/ros/catkin

  PR:		235843
  Submitted by:	Trenton Schulz <trueos@norwegianrockcat.com>

Changes:
  head/devel/Makefile
  head/devel/ros-catkin_pkg/
  head/devel/ros-catkin_pkg/Makefile
  head/devel/ros-catkin_pkg/distinfo
  head/devel/ros-catkin_pkg/pkg-descr
Comment 3 Kurt Jaeger freebsd_committer 2019-09-22 10:42:14 UTC
Committed, thanks!